/* vBulletin 3 CSS For Style 'PowerBlue+' (styleid: 25) */
body
{
	background: #FFFFFF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
a:link
{
	color: #000000;
}
a:visited
{
	color: #000000;
}
a:hover, a:active
{
	color: #465584;
}
.page
{
	background: #FFFFFF;
	color: #000000;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #072A68;
}
.tcat
{
	background: #397DD0 url(../../images/powerblue/gradients/gradient_tcat.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active
{
	color: #FFFF66;
	text-decoration: underline;
}
.thead
{
	background: #BCCFEA url(../../images/powerblue/gradients/gradient_thead.gif) repeat-x top left;
	color: #3A4F6D;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link
{
	color: #3A4F6D;
}
.thead a:visited
{
	color: #3A4F6D;
}
.thead a:hover, .thead a:active
{
	color: #3A4F6D;
}
.tfoot
{
	background: #397DD0 url(../../images/powerblue/gradients/gradient_nav.gif) repeat-x top left;
	color: #FFFFFF;
}
.tfoot a:link
{
	color: #FFFFFF;
}
.tfoot a:visited
{
	color: #FFFFFF;
}
.tfoot a:hover, .tfoot a:active
{
	color: #FFFFFF;
}
.alt1, .alt1Active
{
	background: #DFE6EE;
	color: #000000;
}
.alt2, .alt2Active
{
	background: #DFE6EE;
	color: #000000;
}
td.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #FFFFFF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	background: #FFFFFF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	background: #DFE6EF;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border: 1px solid #4C77B6;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #434951;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.panel
{
	background: #E4E7F5 url(../../images/powerblue/gradients/gradient_panel.gif) repeat-x top left;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #D5D8E5 url(../../images/powerblue/gradients/gradient_panelsurround.gif) repeat-x top left;
	color: #000000;
}
legend
{
	color: #22229C;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #397DD0 url(../../images/powerblue/gradients/gradient_nav.gif) repeat-x top left;
	color: #FFFFFF;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #072A66;
}
.vbmenu_option
{
	background: #DFE6EF;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_option a:visited
{
	color: #000000;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active
{
	color: #465586;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #DFE6EF;
	color: #465586;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link
{
	color: #465586;
	text-decoration: none;
}
.vbmenu_hilite a:visited
{
	color: #465586;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active
{
	color: #465586;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }
#featured {
	max-width: 400px;
	background-color: #EEF0F2;
	margin: 20px auto 15px auto;
	border: 1px solid #072A68;
	text-align: center;
	padding: 5px 15px 15px 15px;
}


#rules_ban {
	max-width: 730px;
	margin: 0px auto;
	text-align: center;
}


#nav_ban {
	max-width: 730px;
	margin: 5px auto;
	text-align: center;
}


#fifth_ban {
	max-width: 730px;
	margin: 30px auto;
	text-align: center;
}


#first_ban {
	max-width: 730px;
	margin: 20px auto;
	text-align: center;
}


#sixteenth_ban {
	max-width: 730px;
	margin: 30px auto;
	text-align: center;
}




#reg1 {
   max-width: 650px;
   margin: 0 auto;
   padding: 5px;
}
#reg1 p {
   text-align: center;
   margin: 0;
}
#reg2 {
   float: left;
   width: 50%;
}
#reg3 {
   float: right;
   width: 50%;
}
#reg4 {
   clear: both;
}




.nobull {
	list-style-type: none;
	padding: 0;
}

#topnav {
	width: 100%;
	text-align: center;
	margin-bottom: 3em;
}

#topnav li {
	display: inline-block;
	font-size: 1.1em;
	margin: 0 2em 1em 0;
}

#topnav li:last-child { margin-right: 0; }

#topnav a { display: inline-block; }




#bottomnav {
	width: 100%;
	text-align: center;
	margin-bottom: 1em;
}

#bottomnav li {
	display: inline-block;
	font-size: 1.1em;
	margin: 0 3em 1em 0;
}

#bottomnav li:last-child { margin-right: 0; }

#bottomnav a { display: inline-block; }